/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package legal.driving.age

import legal.driving.age.prompt.Prompt
import legal.driving.age.checkedage.CheckedAge
import legal.driving.age.response.Response

fun main(args: Array<String>) {
  val result = Prompt()
  val checkedAge = CheckedAge(result)
  Response(checkedAge)
}
